## Export BOM Structure (Level 1) to Excel

This module extends the functionality of the MRP capabilities of Odoo, and allows you to export to level 1 of the BOM structure to MS Excel .XLSX format.

## Installation

No additional installation instructions are required.

## Configuration

This module does not require any additional configuration.

## Usage

In the Bill of Materials form or list views, press 'Print > Export BOM Structure to Excel (Level 1)'.

## Known issues / Roadmap

No issues have been identified.

## Credits

### Contributors

- Jordi Ballester Alomar <jordi.ballester@forgeflow.com>

### Maintainer

This module is maintained by the OCA.
OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.
To contribute to this module, please visit http://odoo-community.org.